	BODY { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #020E66;
		}
		
	.menue { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #070F52;
		font-size: 11px;
		font-variant: small-caps;
		text-decoration: none;
		font-weight: bold
		}
		
	.menue_akt { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #336699;
		font-size: 11px;
		font-variant: small-caps;
		text-decoration: underline;
		font-weight: bold
		}
		
	.menue_kl { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #000033;
		font-size: 8pt;
		text-decoration: none;
		}
		
	.menue_kl_akt { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #336699;
		font-size: 8pt;
		text-decoration: underline;
		}
	
	
	P {
		font-family: Geneva, Helvetica, Arial, Sans-Serif, Swiss, SunSans-Regular;
		font-size: 12px;
		color: #000033;
		font-style: normal;
		font-weight: normal;
		text-transform: none;
		}
		
	.text1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #000033;
		font-style: normal;
		font-weight: bold;
		text-transform: none;
		}
		
	TD {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #020E66;
		font-style: normal;
		font-weight: normal;
		text-transform: none;
		}
		
	.titel {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14pt;
		color: #336699;
		font-style: normal;
		font-variant: small-caps;
		text-decoration: none;
		text-transform: none;
		}
		
	.titel_blau {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14pt;
		color: #336699;
		font-style: bold;
		text-decoration: none;
		text-transform: none;
		}
		
	.titel1 {
		font-family: Geneva, Helvetica, Arial, Sans-Serif, Swiss, SunSans-Regular;
		font-size: 14pt;
		color: #000033;
		font-style: normal;
		text-decoration: small-caps;
		text-transform: none;
		}
		
	.titel1_blau {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14pt;
		color: #000033;
		font-style: normal;
		text-decoration: small-caps;
		text-transform: none;
		}
		
	.subtitel1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #336699;
	font-style: bolder;
	text-decoration: none;
	text-transform: none;
}
		
	.titel2 {
		font-family: Geneva, Helvetica, Arial, Sans-Serif, Swiss, SunSans-Regular;
		font-size: 14pt;
		color: #000033;
		font-style: normal;
		text-decoration: none;
		text-transform: none;
		}
	.text {
		font-family: Geneva, Helvetica, Arial, Sans-Serif, Swiss, SunSans-Regular;
		font-size: 12px;
		color: #000033;
		font-style: normal;
		font-weight: normal;
		text-transform: none;
		}
		
	A:link {
		color: #070F52;
		text-decoration: none;
		}
		
	.link {
		color: #070F52;
		text-decoration: underline;
		font-size: 12px;
		}
		
		
	
	A:HOVER {
		color: #336699;
		text-decoration: underline;
		}
		
			
	
	

.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #666666; font-weight: bolder; clip:   rect(   )}
.subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.subhead1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #333333}
.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999}


